a:link {color:#7d8a2e;}
a:visited {color:#ff8598;}
a:hover {color:#7d8a2e;}
a:active {color:#7d8a2e;}
.Wp-Body-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body-Text-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400; text-indent:24.0px;
}
.Wp-Heading-1-P
{
    margin:21.0px 0.0px 5.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Default-Paragraph-Font-C
{
    font-family:"Arial", sans-serif;
}